@media (min-height: 480px) and (min-width: 480px) {
	.profile-container {
		width: unset;
	}
}

.profile-container {
	overflow-y: hidden;
}

.profile-shirt {
	flex: 1;
    align-self: stretch;
	min-width: 200px;
    min-height: 200px;
	filter: drop-shadow(0px 0px 8px #333333);
	margin: 20px;
}

.profile-header {
	display: flex;
	align-items: center;
}

.profile-flag {
	width: 20px;
	height: 20px;
	margin-right: 5px;
}

.profile-inner-container {
    align-items: stretch;
	overflow: hidden;
}

.profile-stats-container {
	display: flex;
    flex-direction: column;
    align-items: stretch;
    background: var(--menu-bg);
	font-size: 14px;
	flex: 1;
	overflow-y: auto;
}

.profile-bg {
    background-size: cover;
    margin: 10px;
    border: 1px solid;
    border-color: var(--menu-bg);
	box-sizing: border-box;
	background-position: center;
	display: flex;
}

@media (orientation: landscape) {
	.profile-bg {
		height: calc(100vh - 58px);
		width: calc(100vh - 58px);
	}
}

@media (orientation: portrait) {
	.profile-bg {
		height: calc(100vw - 20px);
		width: calc(100vw - 20px);
	}
}

@media (min-height: 480px) and (min-width: 480px) {
	.profile-bg {
		width: 300px;
		height: 300px;
	}

	.profile-stats-container {
		overflow-y: auto;
	}
}

@media (max-height: 480px) and (orientation: landscape) {
	.profile-inner-container {
		flex-direction: row;
	}
}

.profile-stats-row {
	display: flex;
	padding-left: 6px;
    padding-right: 6px;
	padding-top: 2px;
    padding-bottom: 2px;
	white-space: nowrap;
}

.profile-stats-row.even {
    background-color: var(--menu-button-bg);
}

.profile-stats-col-1 {
	flex: 1;
}

.profile-stats-col-2 {
	flex: 1;
    text-align: right;
}

.profile-buttons-container {
	display: flex;
	padding: 2px;
	padding-top: 0;
}

.profile-history-button {
	width: unset;
	font-size: 12px;
	flex: 1;
	padding: 10px;
    margin: 2px;
	margin-top: 0;
}

.placements-stats {
	display: flex;
	font-size: 15px;
}

.placements-row {
	display: flex;
	flex-direction: column;
	padding: 10px;
}

.placements-row.even {
	background-color: var(--menu-button-bg);
}

.placements-row:hover {
	background-color: var(--menu-button-hover);
}

.placements-col {
	display: flex;
	align-items: center;
    justify-content: center;
	flex: 1;
}

.placements-name {
	font-size: 17px;
    text-align: center;
}

.placements-placement {
	text-align: center;
    font-size: 19px;
}